/* line 4, ../sass/style-login.scss */
* {
  box-sizing: border-box;
}

/* line 8, ../sass/style-login.scss */
html {
  background-color: #cccccc;
}

/* line 12, ../sass/style-login.scss */
body.login {
  background-color: #cccccc;
}
/* line 15, ../sass/style-login.scss */
body.login:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 320px;
  background-color: #444444;
}
/* line 26, ../sass/style-login.scss */
body.login div#login {
  width: auto;
  position: relative;
  z-index: 1;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 70px;
}
/* line 34, ../sass/style-login.scss */
body.login div#login h1,
body.login div#login .message,
body.login div#login #login_error,
body.login div#login form,
body.login div#login #nav {
  margin-left: auto;
  margin-right: auto;
  max-width: 320px;
  width: 100%;
  padding: 15px;
}
/* line 47, ../sass/style-login.scss */
body.login div#login h1 a {
  display: block;
  background: url("../img/go-score.png") no-repeat top center;
  width: 80px;
  height: 80px;
  background-size: contain;
  margin: 0 auto;
}
/* line 58, ../sass/style-login.scss */
body.login div#login .message,
body.login div#login #login_error {
  max-width: 320px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #fff;
  position: relative;
  display: block;
  margin-bottom: 10px;
  border: none;
}
/* line 69, ../sass/style-login.scss */
body.login div#login .message a,
body.login div#login #login_error a {
  color: #333333;
  font-weight: bold;
  display: inline-block;
  width: 100%;
  text-decoration: none;
}
/* line 77, ../sass/style-login.scss */
body.login div#login .message.register,
body.login div#login #login_error.register {
  font-size: 1.5em;
  text-align: center;
  border: none;
  background-color: #444444;
  color: #fff;
  text-transform: uppercase;
}
/* line 87, ../sass/style-login.scss */
body.login div#login #login_error {
  color: #f65454;
}
/* line 91, ../sass/style-login.scss */
body.login div#login form {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #f7f7f7;
  position: relative;
  display: block;
  margin-bottom: 10px;
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 15px;
  border: none;
}
/* line 105, ../sass/style-login.scss */
body.login div#login form p.submit input#wp-submit {
  background-color: #bbcc1b;
  color: #333333;
  border: solid 1px transparent;
  border-radius: 4px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  float: none;
  width: 100%;
  font-size: 1.2em;
  height: 40px;
}
/* line 120, ../sass/style-login.scss */
body.login div#login form .forgetmenot {
  float: none;
  margin-bottom: 20px;
}
/* line 125, ../sass/style-login.scss */
body.login div#login form label {
  display: block;
  max-width: 100%;
  margin-bottom: 5px;
  color: #333333;
  font-size: 1.1em;
}
/* line 134, ../sass/style-login.scss */
body.login div#login form input[type="text"],
body.login div#login form input[type="password"],
body.login div#login form input[type="email"] {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
/* line 152, ../sass/style-login.scss */
body.login div#login #nav {
  text-align: center;
  font-size: 1.2em;
}
/* line 156, ../sass/style-login.scss */
body.login div#login #nav a {
  color: #333333;
}
/* line 161, ../sass/style-login.scss */
body.login div#login #backtoblog {
  display: none;
}

/*
body.login div#login 
body.login div#login form#loginform 
body.login div#login form#loginform p label {}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit {}
body.login div#login p#nav {}
body.login div#login p#nav a {color:white ;}
body.login div#login p#backtoblog {}
body.login div#login p#backtoblog a {color:white ;}*/
